{
  "id": 5628328,
  "name": "Gust Plakotos, appellee, v. David Germain et al., appellants, on appeal of John Orphan, appellant",
  "name_abbreviation": "Plakotos v. Germain",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,006",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 360,
    "ocr_confidence": 0.532,
    "sha256": "3c6b2b166b2de094381e4fae65c375c1ba2345e448dcd88e814223b8f2463620",
    "simhash": "1:61c5135debcf144f",
    "word_count": 55
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gust Plakotos, appellee, v. David Germain et al., appellants, on appeal of John Orphan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Eugene P. Kealy and H. I. Parsons, for appellant; Fay Warren Johnson, of counsel. Wetten, Pegler & Dale, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gust Plakotos, appellee, v. David Germain et al., appellants, on appeal of John Orphan, appellant.\nGen. No. 37,006.\nO\u2019Connor, J., dissenting.\nOpinion filed January 15, 1934.\nEugene P. Kealy and H. I. Parsons, for appellant; Fay Warren Johnson, of counsel. Wetten, Pegler & Dale, for appellee."
  },
  "file_name": "0619-03",
  "first_page_order": 679,
  "last_page_order": 679
}
